Subject: Re: bug#30713: maybe a bug report, please check(ScanMail has removed a file)

From: Jim Meyering <[email-masked]>
Date: Mon, 5 Mar 2018 15:25:26 -0800

tags 30713 notabug
close 30713
stop

On Mon, Mar 5, 2018 at 11:06 AM, Paul Eggert <[email-masked]> wrote:
> On 03/05/2018 02:26 AM, [email-masked] wrote:
>>
>> So the problem for me is that I can not find "gpioPwm5" in gpio_pins.c,
>> when I perform 'grep -irn "gpioPwm5"'.
>
> Most likely the files you're worried about are symbolic links. grep -r does
> not follow symlinks. Use grep -R if you want to follow symlinks.

With the commands at the top of this message, I've marked this as "not
a bug" and closed the issue in our tracker.